Google Chrome - Foro de ayuda

Hola buenos días, quería jugar a un juego de shotter pero me ponía que chrome tenía un problema os paso lo que me a puesto:

elpetador YT
7/09/15 16:34

Google Chrome IS NOT SUPPORTED!

Google Chrome browser from version 42 and above disabled supports of any NPAPI plugins (this includes Unity Web Player). So, Contract Wars will not work with Chrome.



Install any other browser, that support Unity:




Or you can enable NPAPI plugins in Google Chrome manually:
  1. Type in address line: 
    chrome://flags/#enable-npapi
  2. At the top of the apge press on "Enable" under Enable NPAPI
  3. Restart Google Chrome

si me pudierais dar alguna solución y decirme que tengo que hacer, os lo agradecería, gracias.

Respuestas (1)

Dennis Tobar
8/09/15 10:12
Hola,

El problema que tienes se deba a que Chrome deshabilitó y eliminó el soporte NPAPI desde la versión 45, el cual permitía el uso de Silverlight, Unity y Java en el navegador debido al bajo uso reportado por millones de usuarios.

Lamentablemente no hay forma de activar el soporte de estos complementos en Chrome 45.

Saludos!